/* --------------------------- LAYOUT-MÄÄRITTELYT ------------------------------ */

body { margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(http://www.seisake.net/tausta.jpg); 
	background-repeat: repeat-x;
	background-color: #829BBF;
	text-align: left; }

#sivupohja { position: static;
	width: 800px;
	text-align: left; }

#sisalto { position: static;
	width: 800px; 
	padding: 10px 0px 10px 0px;
	margin: 0px;
	border: 0;
	background-color:  #FFFFFF;
	text-align: left; }

table.headerpohja { margin: 0px 0px 0px 0px;
	padding: 0; 
	border: 0; }

td.header { background-image: url(http://www.seisake.net/header.jpg); 
	background-repeat: no-repeat;
	padding: 0;
	width: 535px;
	height: 226px;
	border: 0; }
	
td.ylaoikea { background-image: url(http://www.seisake.net/ylaoiktausta.jpg); 
	background-repeat: repeat-x;
	padding: 0;
	border: 0; }
	
td.ylakeski { background-image: url(http://www.seisake.net/ylakeskitausta.jpg); 
	background-repeat: repeat-x;
	padding: 0;
	border: 0; }
	
td.ylaala { background-color: #FFFFFF;
	padding: 0;
	border: 0; }
	
td.navipalkki { background-color: #F36E21;
	padding: 0;
	border: 0; }
	
span.navi {  font-family: Arial, Helvetica, Sans-serif;
     text-align: left; 
     font-size: 10pt;
	margin: 0px 0px 0px 5px;
	padding: 0;
	color: #FFFFFF;
	font-weight: bold; }
	
span.ylanavi {  font-family: Arial, Helvetica, Sans-serif;
     text-align: right; 
     font-size: 10pt;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-weight: bold; }
	
a.navi:link {  font-family: Arial, Helvetica, Sans-serif;
     font-size: 10pt;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none; }
	
a.navi:visited {  font-family: Arial, Helvetica, Sans-serif;
     font-size: 10pt;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none; }
	
a.navi:hover {  font-family: Arial, Helvetica, Sans-serif;
     font-size: 10pt;
	margin: 0;
	padding: 0;
	color: #F36E21;
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: none; }

a.ylanavi:link {  font-family: Arial, Helvetica, Sans-serif;
     font-size: 10pt;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none; }
	
a.ylanavi:visited {  font-family: Arial, Helvetica, Sans-serif;
     font-size: 10pt;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none; }
	
a.ylanavi:hover {  font-family: Arial, Helvetica, Sans-serif;
     font-size: 10pt;
	margin: 0;
	padding: 0;
	color: #F36E21;
	font-weight: bold;
	text-decoration: none; }

form { margin: 0;
	padding: 0; }
	
span.log {  font-family: Arial, Helvetica, Sans-serif;
     text-align: right; 
     font-size: 8pt;
	margin: 0px 5px 5px 0px;
	padding: 0;
	color: #000000; }

.logloota {  font-family: Arial, Helvetica, Sans-serif;
     font-size: 8pt;
     color: #000000;
     font-weight: bold;
     border: 1px solid #000080;
	background-color: #F0F8FF;
	margin: 0px 5px 5px 0px; }

.lognappi {  font-family: Arial, Helvetica, Sans-serif;
     font-size: 8pt;
     color: #FFFFFF;
	background-color: #F36E21;
     font-weight: bold;
     border: 1px solid #000080;
	margin: 0px 5px 5px 0px; }
	
.logoutnappi {  font-family: Arial, Helvetica, Sans-serif;
     font-size: 8pt;
     color: #FFFFFF;
	background-color: #F36E21;
     font-weight: bold;
     border: 1px solid #000080;
	margin: 5px 5px 5px 0px; }
	
span.alateksti {  font-family: Arial, Helvetica, Sans-serif;
     text-align: right; 
     font-size: 8pt;
	margin: 5px 0px 0px 0px;
	padding: 0;
	color: #000000; }
	

a.ala:link { margin: 0;
	padding: 0;
	color: #FFFFFF;  }
	
a.ala:visited { margin: 0;
	padding: 0;
	color: #FFFFFF;  }
	
a.ala:hover { margin: 0;
	padding: 0;
	color: #F36E21; }
	
/* --------------------------- SISÄLTÖMÄÄRITTELYT ------------------------------ */

p { font-family: Arial, Helvetica, Sans-serif;
	text-align: left; 
     font-size: 10pt;
	margin: 10px;
	color: #000000; }
	
p.katkaisu { font-family: Arial, Helvetica, Sans-serif;
	text-align: left; 
     font-size: 10pt;
	margin: 10px;
	padding: 0;
	color: #000000;
	clear: both; }
	
.pieni { font-family: Arial, Helvetica, Sans-serif;
	text-align: left; 
     font-size: 8pt;
	color: #000000; }
	
.pieni2 { font-family: Arial, Helvetica, Sans-serif;
	text-align: left; 
     font-size: 8pt;
	color: #000000;
	margin: 0px 0px 0px 10px; }

h1 {   font-family: Trebuchet MS, Arial, sans-serif;
          font-size: 18pt;
 		color: #000080; }

h2 {   font-family: Trebuchet MS, Arial, sans-serif;
          font-size: 16pt;
 		color: #F36E21; }

h3 {   font-family: Arial, sans-serif;
          font-size: 14pt;
 		color: #000080; }
		
h4 {   font-family: Arial, sans-serif;
          font-size: 12pt;
 		color: #000080; }

h5 {   font-family: Arial, sans-serif;
          font-size: 10pt;
 		color: #000080; }
	
.ylaotsikko { margin: 0px 10px 10px 10px; }

.alaotsikko { margin: 20px 10px 10px 10px; }
.oranssialaotsikko { color: #F36E21;
margin: 20px 10px 10px 10px; }

.otsikko10 { margin: 10px; }

.otsikkoala20 { margin: 10px 10px 20px 10px; }

.huomio { margin: 20px 10px 20px 10px;
	border: 1px solid #F36E21;
	background-color: #F0F8FF; }

.huomio2 { margin: 20px 10px 20px 10px;
	border: 1px solid #F36E21;
	background-color: #F0F8FF;
	width: 780px; }	
	
a:link { color: #0000FF;
	text-decoration: underline; }
	
a:visited { color: #000080;
	text-decoration: underline; }
	
a:hover { color: #F36E21;
	text-decoration: none; }
	
a.otsikkolinkki:link { color: #F36E21;
	text-decoration: underline; }
	
a.otsikkolinkki:visited { color: #F36E21;
	text-decoration: underline; }
	
a.otsikkolinkki:hover { color: #000080;
	text-decoration: none; }
	
.sinipaksu {  font-family: Arial, sans-serif;
          font-size: 10pt;
 		color: #000080;
		font-weight: bold; }
		
.sininen {  color: #000080; }
		
span.kommenttisinipaksu {  font-family: Arial, sans-serif;
          font-size: 10pt;
 		color: #000080;
		font-weight: bold;
		text-transform: capitalize; }

.juttukuva { margin: 0 10px 10px 0;
	border: 1px solid #F36E21;
	float: left; 
	vertical-align: text-top; }
	
.loota { font-family: Arial, Helvetica, Sans-serif;
     font-size: 10pt;
     color: #000000;
     border: 1px solid #F36E21;
	background-color: #FFFFFF;
	margin: 0px 10px 10px 10px; }

.valinta { margin: 0px 10px 10px 0px; }
	

.nappi { font-family: Arial, Helvetica, Sans-serif;
     font-size: 8pt;
     color: #FFFFFF;
	background-color: #F36E21;
     font-weight: bold;
     border: 1px solid #000080;
	margin: 0px 10px 10px 10px; }

.kommentti { border-bottom: 1px solid #000080; }

table.kuvalista { margin: 0px; }

.kuva { margin: 10px 10px 0px 10px;
	border: 1px solid #000080;}

.kuva2 { margin: 0px 10px 10px 10px;
	border: 1px solid #000080;}

td.pikkukuva { background-color: #F0F8FF;
	border: 1px solid #F36E21; }
	
td.kuvatiedot { background-color: #F0F8FF;
	border: 1px solid #F36E21; }
	
h2.kuvaotsikko { color: #F36E21;
	margin: 10px 0px 10px 0px; }
	
a.kuvaotsikko:link {color: #F36E21;
	text-decoration: none; }

a.kuvaotsikko:visited {color: #F36E21;
	text-decoration: none; }
	
a.kuvaotsikko:hover {color: #F36E21;
	text-decoration: none; }
	
h4.alakuvaotsikko { color: #FFFFFF;
	margin: 0px 0px 10px 0px; }
	
a.alakuvaotsikko:link {color: #FFFFFF;
	text-decoration: underline; }

a.alakuvaotsikko:visited {color: #FFFFFF;
	text-decoration: underline; }
	
a.alakuvaotsikko:hover {color: #F36E21;
	text-decoration: none; }
	
.isokuva { border: 1px solid #FFFFFF;
	margin: 0px 0px 0px 0px; }
	
p.kuvateksti { margin: 5px 0px 10px 0px; }

.kuvahuomio { margin: 10px 0px 10px 0px;
	border: 1px solid #F36E21;
	background-color: #F0F8FF; }
	
#ieavustaja { position: absolute;
	top: 0px;
	right: 20px;
	bottom: 0px;
	left: 20px;
	margin: 0px; }
	
.katlista { margin: 10px; }

.ylakat { border-bottom: 1px solid #F36E21;
	background-color: #F0F8FF;  }

.kat { font-family: Arial, Helvetica, Sans-serif;
	text-align: left; 
     font-size: 10pt;
	color: #000000; }
	
.taulukko { font-family: Arial, Helvetica, Sans-serif;
	text-align: left; 
     font-size: 10pt;
	color: #000000;
	border: 1px solid #000080; }
	
	
.taulukko2 { font-family: Arial, Helvetica, Sans-serif;
	text-align: left; 
     font-size: 10pt;
	color: #000000;
	border: 1px solid #000080;
	margin: 10px; }